Canadian Mac Forums at ehMac banner
1 - 6 of 6 Posts

· Registered
Joined
·
506 Posts
Older versions no longer work(i.e.-you can't connect to MSN network), and the new/latest version will only work with 9.2.2. Check comments at Versiontracker, Macupdate, etc. Believe it will be a registration only service soon as well...
 
1 - 6 of 6 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top